BODY {
 font-family: sans-serif;}
 <style type="text/css"> 
body {cursor:url("https://artwork.neocities.org/pixels/cursors/cute.png"), default}</style> 
<style>A:hover {
BACKGROUND-IMAGE: url(https://artwork.neocities.org/0.gif); COLOR: black; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}</style>